@charset "utf-8";
@font-face { font-family: 'S-CoreDream-9Black'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-8Heavy'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-7ExtraBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-6Bold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-4Regular'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-3Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-2ExtraLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal}
@font-face { font-family: 'S-CoreDream-1Thin'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff'); font-weight: normal; font-style: normal}

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family: 'S-CoreDream-5Medium', dotum, sans-serif;background:#000;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: 'S-CoreDream-5Medium', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family: 'S-CoreDream-5Medium', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family: 'S-CoreDream-5Medium', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.placeholdersjs {color:#aaa !important}

/*#wrap {position:fixed;width:1920px; height:3360px; background:url('../img/bg.jpg?v15') center no-repeat; background-position: center center; background-size:contain;}*/
#wrap {float:left; width:100%; height:1510px; overflow-x:hidden; background:url("../img/bg.jpg?v28") center top no-repeat; /*background-size:cover;*/}
#wrap:after {display:block;visibility:hidden;clear:both;content:""}
#container {width:500px; margin:0 auto;}
#container > table {padding-top:1020px;margin:0 auto; margin-left:-200px;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container .logo {margin:0; text-align:center}
#container .title {margin:0 0 30px 0; text-align:center}
#container .btn li {display:block; margin-bottom:20px;}
#container .btn1 li {display:block; margin-bottom:20px;}
#container .btn li img {margin-right:20px}
#container .btn1 li img {margin-right:20px}
a.btn {display:inline-block; width:180%; padding:15px 0; border-radius:85px; background:#01b576; border:3px solid #ffffff; text-align:center; font-size:60px; color:#000000;}
a.btn1 {display:inline-block; width:140%; padding:15px 0; border-radius:45px; background:#000; border:3px solid #f79320; text-align:center; font-size:24px; color:blue; dotum, sans-serif}
/*a.btn:hover {background:none; color:yellow;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}*/	
/*a.btn1:hover {background:none; color:yellow;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}*/


#container .area1 {margin:30px auto 10px auto; text-align:center}
#container .area1 h1 {font-size:17px; font-family: 'S-CoreDream-9Black', dotum, sans-serif; color:#fff}
#container .area1 .box {background:rgba(0,0,0,0.50); padding:10px; margin-top:10px;}
#container .area1 .box span {color:#fff; font-family: 'S-CoreDream-5Medium', dotum, sans-serif; font-size:17px; margin-left:10px}
#container .area2 .box {background:rgba(0,0,0,0.50); padding:20px;margin:0 auto;text-align:center;}
#container .area2 .box p {color:#fff; font-family: 'S-CoreDream-5Medium', dotum, sans-serif; font-size:17px;text-align:cneter;}
.mb_10 {margin-bottom:10px}


@media screen and (max-width:600px) {
body {background:#000}
img {width:100%; height:auto 0;}
/*#wrap {position:absolute; width:80%; height:2600px;  background:url('../img/bg_1.png?v24') center no-repeat; background-position: center center; background-size:cover;}*/
#wrap {float:left; width:100%; height:635px; overflow-x:hidden; background:url("../img/bg_1.jpg?v38") center top no-repeat; background-size:cover;}
#container .btn li img {width:5%; height:auto; margin-right:5px}
#container .btn1 li img {width:5%; height:auto; margin-right:5px}
a.btn {display:inline-block; width:110%; padding:15px 0; border-radius:45px; background:#000; border:3px solid #fdd120; text-align:center; font-size:2em; color:#fff; font-family: 'S-CoreDream-9Black', dotum, sans-serif}
a.btn1 {display:inline-block; width:110%; padding:15px 0; border-radius:45px; background:#000; border:3px solid #fdd120; text-align:center; font-size:2em; color:#fff; dotum, sans-serif}

#container {width:85%; margin:0 auto}
#container > table {padding-top:550px;margin:0 auto; margin-left:0px;}
#container .logo {width:20%; margin:20px auto; text-align:center}
#container .title {width:80%; margin:0 auto -180px; text-align:center}
#container .area1 {margin:20px 0 5px 0; text-align:center}
#container .area1 h1 {font-size:1em; font-family: 'S-CoreDream-9Black', dotum, sans-serif; color:#fff}
#container .area1 .box img {width:15%; height:auto}
#container .area1 .box span {color:#fff; font-family: 'S-CoreDream-5Medium', dotum, sans-serif; font-size:1em; margin-left:10px}
#container .area2 .box p {color:#fff; font-family: 'S-CoreDream-5Medium', dotum, sans-serif; font-size:1em}
#container .area2 .box {background:rgba(0,0,0,0.50); padding:10px}
}
